package com.nisum.myteam.utils.constants;

public enum RoleEnum {

    DIRECTOR("Director"), DELIVERY_LEAD("Delivery Lead"), DELIVERY_MANAGER("Delivery Manager"),LEAD("Lead");

    private String role;

    private RoleEnum(String role) {
        this.role = role;

    }

    public String getRole() {
        return this.role;
    }
}
